<div class="row">
    <div class="col-md-8 col-md-offset-2">
        <h1>User Profile</h1>
        <hr />
        <h2>My Orders</h2>
        <div class="panel panel-default">
            Panel Content
        </div>
        {{# each orders}}
        <div class="panel-body">
            <ul class="list-group">
                {{# each this.items }}
                <li class="list-group-item">
                    <span class="badge badge-default">{{this.price}}</span>
                    {{this.item.title}} | {{this.qty}}
                </li>
                {{/each}}
            </ul>
        </div>
        <div class="panel-footer">Total Price: {{this.cart.totalPrice}}</div>
        
        {{/each}}
        </div>
    </div>
</div>